TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Number ( string s, func pred ) -> elt-ord^rat

### Description

<shortdoc> Return the number of characters from `s' which suffice the predicate function `pred'.
Note: Apparently `pred' must have `-> elt-alg^boo' out-signature. </shortdoc>

### Examples

Number("some really random text",i->i in "aeiou");

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack